/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	font            : bold 26pt 'Baskerville Old Face';
	color           : #ffffff;
	}
.cc07               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,565.50pt,1.50pt,0.00pt);
	}
.cc08               { /* Common */
	font            : italic bold 48pt 'Viner Hand ITC';
	color           : #ffffff;
	}
.cc09               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e24            { /* images/darren_palmer_201... */
	background      : transparent url(images/darren_palmer_2011002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :  84.00pt;
	width           : 610.50pt;
	height          : 334.50pt;
	}
div#e23             { /* Breaking and Training */
	position        : absolute;
	left            : 345.75pt;
	top             :  45.00pt;
	width           : 322.50pt;
	height          :  30.00pt;
	}
div#e22             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	border          :   1.50pt solid #ffffff;
	position        : absolute;
	left            : 102.75pt;
	top             : 419.25pt;
	width           : 562.50pt;
	height          : 144.00pt;
	}
span#e21            { /* images/darren_palmer_201... */
	background      : transparent url(images/darren_palmer_2011002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             : 564.00pt;
	width           : 565.50pt;
	height          :   1.50pt;
	}
div#e20             { /* Horse Breaking is a 4-6 ... */
	position        : absolute;
	left            : 112.50pt;
	top             : 441.75pt;
	width           : 253.50pt;
	height          : 109.50pt;
	}
div#e19             { /* Darren specialises in tr... */
	position        : absolute;
	left            : 389.25pt;
	top             : 439.50pt;
	width           : 266.25pt;
	height          : 119.25pt;
	}
div#e18             { /* Darren Palmer */
	position        : absolute;
	left            :   2.25pt;
	top             :   0.00pt;
	width           : 368.25pt;
	height          :  78.00pt;
	}
h1#e17              { /* Horse Breaking */
	color           : #ff0000;
	text-align      : left;
	padding         :   1.50pt;
	position        : absolute;
	left            : 112.50pt;
	top             : 424.50pt;
	width           : 137.25pt;
	height          :  12.00pt;
	}
h1#e16              { /* Horse Training */
	color           : #ff0000;
	text-align      : left;
	padding         :   1.50pt;
	position        : absolute;
	left            : 389.25pt;
	top             : 425.25pt;
	width           : 102.75pt;
	height          :  10.50pt;
	}
span#e15            { /* images/darren_palmer_201... */
	background      : transparent url(images/darren_palmer_2011002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 103.50pt;
	top             : 402.00pt;
	width           : 562.50pt;
	height          :  18.00pt;
	}
div#e14             { /* Training */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 180.75pt;
	top             : 401.25pt;
	width           :  60.75pt;
	height          :  13.50pt;
	}
div#e13             { /* Clinics */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 260.25pt;
	top             : 401.25pt;
	width           :  48.00pt;
	height          :  13.50pt;
	}
div#e12             { /* Sale Prep */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 440.25pt;
	top             : 401.25pt;
	width           :  58.50pt;
	height          :  13.50pt;
	}
div#e11             { /* For Sale */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 513.75pt;
	top             : 401.25pt;
	width           :  57.75pt;
	height          :  13.50pt;
	}
div#e10             { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 169.50pt;
	top             : 401.25pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e9              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 249.00pt;
	top             : 401.25pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e8              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 315.75pt;
	top             : 401.25pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e7              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 502.50pt;
	top             : 401.25pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e6              { /* Contact Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 590.25pt;
	top             : 401.25pt;
	width           :  70.50pt;
	height          :  13.50pt;
	}
div#e5              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 579.00pt;
	top             : 401.25pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e4              { /* Stallions @ Stud */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 327.00pt;
	top             : 401.25pt;
	width           :  96.75pt;
	height          :  13.50pt;
	}
div#e3              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 431.25pt;
	top             : 401.25pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e2              { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 104.25pt;
	top             : 401.25pt;
	width           :  57.75pt;
	height          :  13.50pt;
	}
img#e1              { /* images/darren_palmer_201... */
	position        : absolute;
	left            : 663.75pt;
	top             :  41.25pt;
	width           :  83.25pt;
	height          :  25.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 615.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
